Subject: Random dot stereograms WANTED

From: [email-masked] (Glenn Franck)
Date: 22 Jul 92 18:31:51 GMT

I have only two of the RDS's posted over the last little while (the
cube-sphere and the disc), and I would like to get more.

PLEASE, anyone who has the other ones (I remember a torus, and a face,
among others) or any others, can you mail them to me? Actually, if you're
willing to send me any, can you send me short note first and tell me
which ones you have, then I'll ask you for the ones I need? Or better yet
(I know this question was asked before) - is there an FTP site for these?

Any and all replies _greatly_ appreciated! 

-Glenn

 =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
  Glenn Franck        |      "Everybody's got to deviate from the norm."      
  [email-masked] |                            - N. Peart, RUSH           
  [email-masked]   |=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
 =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
  Don't take life too seriously. After all, you'll never get out of it alive! 
 =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=